








.mkea-min .heading-level-1 {
	margin-top:24px;
}

.link-black a{color: #333333;}

.mkea-home .panel_builder .border-and-shadow.follow-us  {
    padding: 12px;
}

.mkea-home .panel_builder .border-and-shadow.follow-us h3{
    margin-top: 9px;
}


.mkea-home .panel_builder .border-and-shadow.content-hub-accordion-nav {
	padding: 0px;
}

.mkea-home .content-hub-accordion-nav .panel  p {
	margin-bottom: 12px;
}

.mkea-home .panel_builder .accordion-container .panel:last-child {
    border-bottom: 0px;
}

.accordion .panel .panel-body {
	padding: 12px 24px 12px 24px;
}

.story .image[data-remove-overlay='false']::after, .story .image[data-remove-overlay='']::after {
    display: block;
    position: absolute;
    background-image: linear-gradient(to bottom, transparent 0%, #000000 100%);
    margin-top: -272px;
}

.mkea-min .search-results .search-form .btn {
    margin-left: 10px;
}

.mkea-min .search-results .search-form .form-control {
	border-radius:5px
}

.mkea-home .navbar-dropdown-mkea {
 display:none;
}   

.panel_builder .border-and-shadow.follow-us h3{
    margin-top: 9px;
}

.follow-us .section-header.standard.heading-level-3 {
    margin-bottom: 0px;
}

.mkea-page .navbar-dropdown-mkea ul.navbar-nav .nav-item:first-child .nav-item-panel {
    display:none !important;
}
.mkea-page #outerContainer {
  background-color: #f4f4f4;
}

@media (min-width: 992px){
  .mkea-page .nav-outer {
    display: none;
  }
}

.mkea-home .main .custom-top-heading,
.mkea-home .main .custom-top-heading .panel-builder-left {
  padding-top: 24px;
  padding-bottom: 36px;
}

.smushed-panel {
  margin-top: 6px;
}

.data-charts .button .btn {
  font-size: 18px;
}

.research-index-menu .menu {
  display: none;
}

.simple-banner .headerText {
  position: absolute;
  z-index: 1;
  font-size: 14px;
  text-transform: uppercase;
  background: #f15f50;
  color: #ffffff;
  font-weight: 400;
  padding: 12px 24px 12px 24px;
}

.simple-banner .simple-banner-caption.color-FFFFFF {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.0);
  color: #333333;
  padding: 0px;
}

.button-bar .button .btn.standard .btn-decoration {
  display: none;
}

.tabs .tab-content {
  padding-bottom: 0px;
}

.global-data .col-sm-12 {
  padding: 0px;
}
.global-data .mkea-page .panel_builder.section {
  margin-bottom: 0px;
}

.global-data .tabs .nav-tabs {
  padding-top: 0px;
  padding-left: 0px;
  background-color: #fff;
}

.lead-in .text {
  font-size: 20px;
  color: #666666;
}

.lead-in p {
  font-size: 20px;
  color: #666666;
}

.tabs .tab-content .text p.big-number-or {
  font-size: 60px; 
  color: #b96d12 !important;
}

.tabs .tab-content .text p.big-number-black {
  font-size: 60px; 
}

.section-header.block.heading-level-2.black {
  margin-bottom: 0px;
}

#toolbar-container .tab-toolbar {
  display: none !important;
}